# default: on
# description: mariadb-clusterchk
service mariadb-clusterchk
{
	disable = no 
	flags           = REUSE 
	socket_type     = stream 
	type            = UNLISTED
	port            = 9200 
	wait            = no 
	user            = root 
	server          = /usr/bin/mariadb-clustercheck
	log_on_failure  += USERID 
	only_from       = 0.0.0.0/16
	per_source      = UNLIMITED 
}
